Mailinglist Archive: opensuse-buildservice (99 mails)

< Previous Next >
[opensuse-buildservice] weird conflict resolution in OBS
This project/package is expected to be in state 'unresolvable':
home:olh:mpi/x
openSUSE_Tumbleweed x86_64 unresolvable: have choice for
openmpi-runtime-config needed by openmpi: openmpi2-config openmpi-config

But for some reason "openmpi-config-1.10.7" is silently selected.
Doing the exact same thing in Packman fails as expected, because Factory
lacks a Prefer for openmpi.

Why does OBS select 'openmpi-config' without a "Prefer: openmpi-config"?

Olaf
< Previous Next >
Follow Ups